RubyGems Navigation menu

mongoid-fts 1.1.0

enable mongodb's new fulltext simply and quickly on your mongoid models, including pagination.

Gemfile
          gem 'mongoid-fts', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install mongoid-fts -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Ara T. Howard

Owners:

Licenses:

  • same as ruby's

Total downloads 4,111

For this version 316

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - July 26, 2014 (24.5 KB)
  2. 1.1.1 - March 3, 2014 (13.5 KB)
  3. 1.1.0 - February 28, 2014 (13 KB)
  4. 1.0.0 - August 2, 2013 (13 KB)
  5. 0.5.0 - August 1, 2013 (12.5 KB)
Show all versions (9 total)